.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.849609;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.958008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.767090;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.940000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.926000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.944824;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.712000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.767000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:1.058000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:1.058000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:1.058000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:0.748000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.401494,0.401494,0.000000,0,0);-ms-transform:matrix(0.000000,-0.401494,0.401494,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.401494,0.401494,0.000000,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-0.800000px;}
.ls5{letter-spacing:-0.560000px;}
.ls2{letter-spacing:0.000000px;}
.ls3{letter-spacing:2.200000px;}
.ls6{letter-spacing:2.793168px;}
.ls0{letter-spacing:2.925000px;}
.ls1{letter-spacing:22.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-22.000000px;}
.ws3{word-spacing:-3.080000px;}
.ws0{word-spacing:-2.925000px;}
.ws5{word-spacing:-2.793168px;}
.ws1{word-spacing:0.000000px;}
.ws4{word-spacing:0.800000px;}
._8{margin-left:-6.976000px;}
._1{margin-left:-3.549000px;}
._5{margin-left:-1.472000px;}
._0{width:2.925000px;}
._6{width:8.256000px;}
._7{width:19.456000px;}
._2{width:22.000000px;}
._3{width:33.968000px;}
._4{width:138.752000px;}
.fc4{color:rgb(42,88,169);}
.fc2{color:rgb(41,88,169);}
.fc0{color:rgb(101,98,99);}
.fc1{color:rgb(255,255,255);}
.fc3{color:rgb(179,220,35);}
.fsd{font-size:17.799600px;}
.fsf{font-size:21.210000px;}
.fsc{font-size:23.276400px;}
.fs2{font-size:23.320000px;}
.fs5{font-size:24.000000px;}
.fsb{font-size:26.000000px;}
.fs8{font-size:28.000000px;}
.fsa{font-size:28.600000px;}
.fs11{font-size:29.677200px;}
.fs4{font-size:32.000000px;}
.fs7{font-size:36.000000px;}
.fs6{font-size:37.920000px;}
.fs0{font-size:39.000000px;}
.fs1{font-size:40.000000px;}
.fs3{font-size:44.000000px;}
.fse{font-size:44.541200px;}
.fs10{font-size:50.904000px;}
.fs9{font-size:93.600000px;}
.fs12{font-size:131.502000px;}
.y27{bottom:8.682237px;}
.y32{bottom:10.680050px;}
.y2c{bottom:11.918443px;}
.y31{bottom:18.376766px;}
.y28{bottom:19.697156px;}
.y0{bottom:22.483688px;}
.y26{bottom:22.808256px;}
.y2b{bottom:25.697731px;}
.y2e{bottom:27.207511px;}
.y1{bottom:34.024084px;}
.y30{bottom:37.686448px;}
.y2a{bottom:39.477020px;}
.y2f{bottom:45.383164px;}
.yd{bottom:71.199577px;}
.yc{bottom:124.583723px;}
.yb{bottom:173.396291px;}
.ya{bottom:187.850091px;}
.y9{bottom:206.852020px;}
.y8{bottom:221.305819px;}
.y7{bottom:240.307748px;}
.y6{bottom:254.761547px;}
.y5{bottom:278.324453px;}
.y4{bottom:318.002220px;}
.ye{bottom:363.981523px;}
.y22{bottom:408.244197px;}
.y24{bottom:497.129443px;}
.y1d{bottom:508.872834px;}
.y23{bottom:509.978871px;}
.y1c{bottom:523.326634px;}
.y1b{bottom:537.780433px;}
.y1a{bottom:556.782362px;}
.y19{bottom:575.784290px;}
.y18{bottom:594.786219px;}
.y17{bottom:609.240018px;}
.y16{bottom:628.241947px;}
.y21{bottom:823.535263px;}
.y20{bottom:837.989063px;}
.y1f{bottom:852.442862px;}
.y1e{bottom:871.449127px;}
.y15{bottom:917.317939px;}
.y14{bottom:931.771738px;}
.y13{bottom:950.773667px;}
.y12{bottom:969.775595px;}
.y11{bottom:988.777524px;}
.y10{bottom:1007.779452px;}
.yf{bottom:1026.781381px;}
.y2d{bottom:1068.200028px;}
.y29{bottom:1068.601523px;}
.y25{bottom:1068.620794px;}
.y35{bottom:1160.630310px;}
.y33{bottom:1161.301448px;}
.y36{bottom:1167.435962px;}
.y37{bottom:1191.237194px;}
.y34{bottom:1238.901971px;}
.y2{bottom:1295.532600px;}
.y3{bottom:1300.880506px;}
.h14{height:13.011508px;}
.h16{height:15.907500px;}
.h13{height:17.015048px;}
.h9{height:17.449219px;}
.h7{height:17.544000px;}
.h4{height:17.581094px;}
.h10{height:20.982000px;}
.hc{height:21.000000px;}
.h18{height:22.257900px;}
.hf{height:23.080200px;}
.h6{height:23.392000px;}
.ha{height:26.316000px;}
.h8{height:26.544000px;}
.hb{height:29.240000px;}
.h2{height:29.326172px;}
.h3{height:30.000000px;}
.h5{height:32.164000px;}
.h15{height:33.405900px;}
.h17{height:38.178000px;}
.h12{height:59.170644px;}
.hd{height:59.886910px;}
.h11{height:59.906181px;}
.he{height:70.574400px;}
.h19{height:98.626500px;}
.h1{height:1296.827018px;}
.h0{height:1352.056592px;}
.w4{width:59.167432px;}
.w3{width:59.904575px;}
.w2{width:59.935089px;}
.w1{width:901.756496px;}
.w0{width:956.000000px;}
.xc{left:8.582184px;}
.xe{left:10.387946px;}
.x13{left:11.413764px;}
.x16{left:16.728523px;}
.x11{left:18.521581px;}
.x17{left:19.644270px;}
.x15{left:21.023533px;}
.xf{left:23.926097px;}
.x12{left:24.974881px;}
.x0{left:32.119555px;}
.x1{left:33.687471px;}
.xb{left:56.975272px;}
.x2{left:59.575350px;}
.x19{left:70.512701px;}
.x18{left:79.028398px;}
.x1d{left:97.508223px;}
.xd{left:121.273802px;}
.x10{left:185.763444px;}
.x1a{left:248.005841px;}
.x1b{left:308.091250px;}
.x1c{left:316.905498px;}
.xa{left:485.550183px;}
.x9{left:507.468567px;}
.x14{left:523.718974px;}
.x7{left:622.800573px;}
.x4{left:624.608101px;}
.x8{left:764.492937px;}
.x3{left:867.357096px;}
.x5{left:912.592510px;}
.x6{left:914.302555px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-0.664185pt;}
.ls5{letter-spacing:-0.464930pt;}
.ls2{letter-spacing:0.000000pt;}
.ls3{letter-spacing:1.826509pt;}
.ls6{letter-spacing:2.318976pt;}
.ls0{letter-spacing:2.428427pt;}
.ls1{letter-spacing:18.265093pt;}
.ws2{word-spacing:-18.265093pt;}
.ws3{word-spacing:-2.557113pt;}
.ws0{word-spacing:-2.428427pt;}
.ws5{word-spacing:-2.318976pt;}
.ws1{word-spacing:0.000000pt;}
.ws4{word-spacing:0.664185pt;}
._8{margin-left:-5.791695pt;}
._1{margin-left:-2.946492pt;}
._5{margin-left:-1.222101pt;}
._0{width:2.428427pt;}
._6{width:6.854391pt;}
._7{width:16.152984pt;}
._2{width:18.265093pt;}
._3{width:28.201304pt;}
._4{width:115.196284pt;}
.fsd{font-size:14.777789pt;}
.fsf{font-size:17.609211pt;}
.fsc{font-size:19.324801pt;}
.fs2{font-size:19.360999pt;}
.fs5{font-size:19.925556pt;}
.fsb{font-size:21.586020pt;}
.fs8{font-size:23.246483pt;}
.fsa{font-size:23.744621pt;}
.fs11{font-size:24.638947pt;}
.fs4{font-size:26.567409pt;}
.fs7{font-size:29.888335pt;}
.fs6{font-size:31.482379pt;}
.fs0{font-size:32.379029pt;}
.fs1{font-size:33.209261pt;}
.fs3{font-size:36.530187pt;}
.fse{font-size:36.979508pt;}
.fs10{font-size:42.262105pt;}
.fs9{font-size:77.709670pt;}
.fs12{font-size:109.177105pt;}
.y27{bottom:7.208267pt;}
.y32{bottom:8.866914pt;}
.y2c{bottom:9.895067pt;}
.y31{bottom:15.256971pt;}
.y28{bottom:16.353200pt;}
.y0{bottom:18.666667pt;}
.y26{bottom:18.936133pt;}
.y2b{bottom:21.335067pt;}
.y2e{bottom:22.588533pt;}
.y1{bottom:28.247867pt;}
.y30{bottom:31.288477pt;}
.y2a{bottom:32.775067pt;}
.y2f{bottom:37.678533pt;}
.yd{bottom:59.112133pt;}
.yc{bottom:103.433333pt;}
.yb{bottom:143.959067pt;}
.ya{bottom:155.959067pt;}
.y9{bottom:171.735067pt;}
.y8{bottom:183.735067pt;}
.y7{bottom:199.511067pt;}
.y6{bottom:211.511067pt;}
.y5{bottom:231.073733pt;}
.y4{bottom:264.015467pt;}
.ye{bottom:302.188933pt;}
.y22{bottom:338.937200pt;}
.y24{bottom:412.732533pt;}
.y1d{bottom:422.482267pt;}
.y23{bottom:423.400533pt;}
.y1c{bottom:434.482267pt;}
.y1b{bottom:446.482267pt;}
.y1a{bottom:462.258267pt;}
.y19{bottom:478.034267pt;}
.y18{bottom:493.810267pt;}
.y17{bottom:505.810267pt;}
.y16{bottom:521.586267pt;}
.y21{bottom:683.724933pt;}
.y20{bottom:695.724933pt;}
.y1f{bottom:707.724933pt;}
.y1e{bottom:723.504533pt;}
.y15{bottom:761.586267pt;}
.y14{bottom:773.586267pt;}
.y13{bottom:789.362267pt;}
.y12{bottom:805.138267pt;}
.y11{bottom:820.914267pt;}
.y10{bottom:836.690267pt;}
.yf{bottom:852.466267pt;}
.y2d{bottom:886.853333pt;}
.y29{bottom:887.186667pt;}
.y25{bottom:887.202667pt;}
.y35{bottom:963.591867pt;}
.y33{bottom:964.149067pt;}
.y36{bottom:969.242133pt;}
.y37{bottom:989.002667pt;}
.y34{bottom:1028.575467pt;}
.y2{bottom:1075.592000pt;}
.y3{bottom:1080.032000pt;}
.h14{height:10.802564pt;}
.h16{height:13.206908pt;}
.h13{height:14.126429pt;}
.h9{height:14.486891pt;}
.h7{height:14.565582pt;}
.h4{height:14.596378pt;}
.h10{height:17.419918pt;}
.hc{height:17.434862pt;}
.h18{height:18.479210pt;}
.hf{height:19.161910pt;}
.h6{height:19.420776pt;}
.ha{height:21.848373pt;}
.h8{height:22.037665pt;}
.hb{height:24.275970pt;}
.h2{height:24.347512pt;}
.h3{height:24.906946pt;}
.h5{height:26.703567pt;}
.h15{height:27.734631pt;}
.h17{height:31.696579pt;}
.h12{height:49.125333pt;}
.hd{height:49.720000pt;}
.h11{height:49.736000pt;}
.he{height:58.593091pt;}
.h19{height:81.882829pt;}
.h1{height:1076.666667pt;}
.h0{height:1122.520000pt;}
.w4{width:49.122667pt;}
.w3{width:49.734667pt;}
.w2{width:49.760000pt;}
.w1{width:748.666667pt;}
.w0{width:793.701333pt;}
.xc{left:7.125200pt;}
.xe{left:8.624400pt;}
.x13{left:9.476067pt;}
.x16{left:13.888547pt;}
.x11{left:15.377200pt;}
.x17{left:16.309292pt;}
.x15{left:17.454400pt;}
.xf{left:19.864200pt;}
.x12{left:20.734933pt;}
.x0{left:26.666667pt;}
.x1{left:27.968400pt;}
.xb{left:47.302667pt;}
.x2{left:49.461333pt;}
.x19{left:58.541867pt;}
.x18{left:65.611867pt;}
.x1d{left:80.954400pt;}
.xd{left:100.685333pt;}
.x10{left:154.226667pt;}
.x1a{left:205.902267pt;}
.x1b{left:255.787067pt;}
.x1c{left:263.104933pt;}
.xa{left:403.119067pt;}
.x9{left:421.316400pt;}
.x14{left:434.808000pt;}
.x7{left:517.068667pt;}
.x4{left:518.569333pt;}
.x8{left:634.706133pt;}
.x3{left:720.107200pt;}
.x5{left:757.663067pt;}
.x6{left:759.082800pt;}
}
